/* No comment provided by engineer. */
"%.0f pt. W x %.0f pt. H" = "%1$.0f pt. W x %2$.0f pt. H";

/* No comment provided by engineer. */
"%@ is a mandatory field, please enter a value" = "%@ is a mandatory field, please enter a value";

/* No comment provided by engineer. */
"%@ is mandatory, please enter a start and end date" = "%@ is mandatory, please enter a start and end date";

/* No comment provided by engineer. */
"2nd Header Row" = "2nd Header Row";

/* No comment provided by engineer. */
"2nd Sum. row" = "2nd Sum. row";

/* No comment provided by engineer. */
"3rd Sum. Row" = "3rd Sum. Row";

/* No comment provided by engineer. */
"Adding %@ at this juncture is not allowed. Please ensure the correct parent element is in place" = "Adding %@ at this juncture is not allowed. Please ensure the correct parent element is in place";

/* No comment provided by engineer. */
"An error has occurred. Please check the layout for invalid script commands or settings or field keys" = "An error has occurred. Please check the layout for invalid script commands or settings or field keys";

/* No comment provided by engineer. */
"Appearance" = "Appearance";

/* No comment provided by engineer. */
"Are you sure you want to delete the body? A body is required to flow content from one page to the next (for example a list that fills more than one page)." = "Are you sure you want to delete the body? A body is required to flow content from one page to the next (for example a list that fills more than one page).";

/* short form for ascending */
"ASC" = "ASC";

/* No comment provided by engineer. */
"Attributes" = "Attributes";

/* No comment provided by engineer. */
"Auto-Fit" = "Auto-Fit";

/* No comment provided by engineer. */
"Available" = "Available";

/* No comment provided by engineer. */
"Basic" = "Basic";

/* No comment provided by engineer. */
"Body" = "Body";

/* No comment provided by engineer. */
"Box" = "Box";

/* No comment provided by engineer. */
"By:" = "By:";

/* No comment provided by engineer. */
"Cancel" = "Cancel";

/* No comment provided by engineer. */
"Charts" = "Charts";

/* No comment provided by engineer. */
"Check" = "Check";

/* No comment provided by engineer. */
"Color" = "Color";

/* No comment provided by engineer. */
"Columns fit perfectly" = "Columns fit perfectly";

/* No comment provided by engineer. */
"Configurable" = "Configurable";

/* No comment provided by engineer. */
"Continue" = "Continue";

/* No comment provided by engineer. */
"Current Date" = "Current Date";

/* No comment provided by engineer. */
"Current User" = "Current User";

/* No comment provided by engineer. */
"Data" = "Data";

/* No comment provided by engineer. */
"Data Row" = "Data Row";

/* No comment provided by engineer. */
"Database User Defaults" = "Database User Defaults";

/* No comment provided by engineer. */
"Document" = "Document";

/* Label for Dynamic Text widget */
"Dynamic Text" = "Dynamic Text";

/* No comment provided by engineer. */
"Encountered an error while generating the print templates. Please try again with another template.\n\n%@" = "Encountered an error while generating the print templates. Please try again with another template.\n\n%@";

/* No comment provided by engineer. */
"Gathering Data..." = "Gathering Data...";

/* No comment provided by engineer. */
"Group By" = "Group By";

/* No comment provided by engineer. */
"Group By Strip" = "Group By Strip";

/* No comment provided by engineer. */
"Header" = "Header";

/* No comment provided by engineer. */
"Header Row" = "Header Row";

/* No comment provided by engineer. */
"Image" = "Image";

/* No comment provided by engineer. */
"Info" = "Info";

/* No comment provided by engineer. */
"Invalid Character" = "Invalid Character";

/* No comment provided by engineer. */
"Invalid dates for %@, please enter a start date that is before the end date" = "Invalid dates for %@, please enter a start date that is before the end date";

/* No comment provided by engineer. */
"Invalid selection, please select an attribute (leaf)" = "Invalid selection, please select an attribute (leaf)";

/* No comment provided by engineer. */
"Key Path" = "Key Path";

/* No comment provided by engineer. */
"Label Cell" = "Label Cell";

/* No comment provided by engineer. */
"Label Matrix" = "Label Matrix";

/* No comment provided by engineer. */
"Label Sheet" = "Label Sheet";

/* No comment provided by engineer. */
"Landscape" = "Landscape";

/* No comment provided by engineer. */
"Line" = "Line";

/* No comment provided by engineer. */
"Line chart" = "Line chart";

/* No comment provided by engineer. */
"Logo" = "Logo";

/* No comment provided by engineer. */
"Multiple Selection" = "Multiple Selection";

/* No comment provided by engineer. */
"Name" = "Name";

/* No comment provided by engineer. */
"No room for the last %d columns" = "No room for the last %d columns";

/* No comment provided by engineer. */
"No room for the last column" = "No room for the last column";

/* No comment provided by engineer. */
"No Selection" = "No Selection";

/* No comment provided by engineer. */
"None" = "None";

/* No comment provided by engineer. */
"Object" = "Object";

/* No comment provided by engineer. */
"Object Context" = "Object Context";

/* No comment provided by engineer. */
"Objects" = "Objects";

/* No comment provided by engineer. */
"Outline" = "Outline";

/* No comment provided by engineer. */
"Padding" = "Padding";

/* No comment provided by engineer. */
"Page" = "Page";

/* No comment provided by engineer. */
"Page %ld..." = "Page %ld...";

/* No comment provided by engineer. */
"Page Number" = "Page Number";

/* No comment provided by engineer. */
"Parts" = "Parts";

/* No comment provided by engineer. */
"Pie chart" = "Pie chart";

/* No comment provided by engineer. */
"Please provide a comparison value" = "Please provide a comparison value";

/* No comment provided by engineer. */
"Please provide a keypath" = "Please provide a keypath";

/* No comment provided by engineer. */
"Please provide a label" = "Please provide a label";

/* No comment provided by engineer. */
"Please provide a start date keypath" = "Please provide a start date keypath";

/* No comment provided by engineer. */
"Please provide a valid image name" = "Please provide a valid image name";

/* No comment provided by engineer. */
"Please provide an end date keypath" = "Please provide an end date keypath";

/* No comment provided by engineer. */
"Please select a Kind" = "Please select a Kind";

/* No comment provided by engineer. */
"Please set the table data source first" = "Please set the table data source first";

/* No comment provided by engineer. */
"Portrait" = "Portrait";

/* No comment provided by engineer. */
"Print" = "Print";

/* No comment provided by engineer. */
"Print layout is running over 500 pages. It seems unreasonable, stopping..." = "Print layout is running over 500 pages. It seems unreasonable, stopping...";

/* No comment provided by engineer. */
"Printed:" = "Printed:";

/* No comment provided by engineer. */
"Redo" = "Redo";

/* No comment provided by engineer. */
"Remaining width: %.0f" = "Remaining width: %.0f";

/* No comment provided by engineer. */
"Rendering Page %ld..." = "Rendering Page %ld...";

/* No comment provided by engineer. */
"Report" = "Report";

/* No comment provided by engineer. */
"Report is running over 100 pages. It seems unreasonable, stopping..." = "Report is running over 100 pages. It seems unreasonable, stopping...";

/* No comment provided by engineer. */
"Report is running over 500 pages. It seems unreasonable, stopping..." = "Report is running over 500 pages. It seems unreasonable, stopping...";

/* No comment provided by engineer. */
"Run" = "Run";

/* No comment provided by engineer. */
"Script" = "Script";

/* No comment provided by engineer. */
"Scripts" = "Scripts";

/* No comment provided by engineer. */
"Search" = "Search";

/* No comment provided by engineer. */
"Sizing" = "Sizing";

/* No comment provided by engineer. */
"Sorting" = "Sorting";

/* No comment provided by engineer. */
"SQL" = "SQL";

/* No comment provided by engineer. */
"Standard" = "Standard";

/* No comment provided by engineer. */
"Strip" = "Strip";

/* No comment provided by engineer. */
"Summary" = "Summary";

/* No comment provided by engineer. */
"Summary Row" = "Summary Row";

/* No comment provided by engineer. */
"Table" = "Table";

/* No comment provided by engineer. */
"Text Area" = "Text Area";

/* No comment provided by engineer. */
"The paper size you've chosen is below the expected minimum value. Please choose another paper size." = "The paper size you've chosen is below the expected minimum value. Please choose another paper size.";

/* No comment provided by engineer. */
"The table already has elements. This action will replace those elements" = "The table already has elements. This action will replace those elements";

/* No comment provided by engineer. */
"There is no room for some of the columns you selected. Those columns will not be included." = "There is no room for some of the columns you selected. Those columns will not be included.";

/* No comment provided by engineer. */
"Unable to write the generated report to the tmp folder, please check permissions on the /tmp folder." = "Unable to write the generated report to the tmp folder, please check permissions on the /tmp folder.";

/* No comment provided by engineer. */
"Undo" = "Undo";

/* No comment provided by engineer. */
"Unknown" = "Unknown";

/* No comment provided by engineer. */
"User Defaults" = "User Defaults";

/* No comment provided by engineer. */
"User Input" = "User Input";

/* No comment provided by engineer. */
"Validation Error" = "Validation Error";

/* No comment provided by engineer. */
"Yes" = "Yes";

/* No comment provided by engineer. */
"You cannot delete the last page in a layout. You can add another page then delete this one." = "You cannot delete the last page in a layout. You can add another page then delete this one.";

/* No comment provided by engineer. */
"You cannot have more than one body on a page." = "You cannot have more than one body on a page.";

